/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* COND +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media (max-width:1900px) {
	#lista-cuen #dt { display:none; }
}
@media (max-width:1600px) {
	#lista-padr #lc { display:none; }
	#lista-regi #lc { display:none; }	
	#lista-cuen #dd { display:none; }	
}
@media (max-width:1500px) {
	#lista-docu #fc { display:none; }
	#lista-pedi #cn { display:none; }
	#lista-prod #pr { display:none; }		
}
@media (max-width:1400px) {
	#lista-padr #ml { display:none; }
	#lista-regi #ml { display:none; }
	#lista-docu #tg { display:none; }
	#lista-docu #nm { white-space:normal!important; }
	#lista-cuen #ex { display:none; }
	#lista-pedi #pg { display:none; }
	#lista-prod #rb { display:none; }			
}
@media (max-width:1300px) {
	#lista-cuen #ju { display:none; }
	#lista-pedi #tl { display:none; }
}
@media (max-width:1200px) {
	#lista-padr #dr { display:none; }
	#lista-regi #dr { display:none; }
	#lista-docu #tp { display:none; }
	#lista-docu #st { display:none; }
	#lista-prod #cg { display:none; }	
}
@media (max-width:1100px) {
	#lista-usua #ml { display:none; }
	#lista-docu #cg { display:none; }
	#lista-pedi #fc { display:none; }		
}
@media (max-width:1000px) {
	#main { margin-left:160px!important; }
	#box-logo { margin-left:50px!important; }
	#box-tools em { display:none; }
	#box-tools a { padding:5px 0px 0px 8px!important; }
	/*- LISTA ------*/
	#lista-pedi #im { display:none; }
	#lista-regi #jr { display:none; }
	/*--------------*/
	#paginador li:nth-last-child(4) { display:none; }	
}
@media (max-width:950px) {
	#sub-menu-calc em, #sub-menu-taac em, #sub-menu-tapa em, #sub-menu-cerr em { display:none; }
	#sub-menu-calc .material-icons, #sub-menu-taac .material-icons, #sub-menu-tapa .material-icons, #sub-menu-cerr .material-icons { margin:0px 0px 0px 0px!important; }
	/*- LISTA ------*/
	#lista-lice #ds { display:none; }
}
@media (max-width:900px) {
	#busc .f-input { width:200px!important; }
	#busc-criterio { width:174px!important; }
	#main { margin-left:50px!important; }
	#icon-inicio p { display:block!important; }
	#menu-main em { display:none; }
	#menu-main .menu-label { display:none; }
	#menu-main .material-icons { font-size:24px!important; margin:-2px 0px 0px -8px!important; }
	#box-logo { margin-left:65px!important; margin-top:-20px!important; }
	#box-logo img { height:65px!important; }
	/*- LISTA ------*/
	#lista-prod #cn { display:none; }
	#lista-regi #tl { display:none; }	
	/*--------------*/
	.pop-lista { z-index:20!important; right:0!important; border:none!important; }
	
}
@media (max-width:850px) {
	/*- LISTA ------*/
	#lista-lice #fd { display:none; }
	/*--------------*/		
}
@media (max-width:800px) {
	#box-user em { display:none; }
	#box-user a { padding:5px 2px 3px 8px!important; }
	#box-user a:first-child { padding:5px 12px 3px 10px!important; }
	/*- LISTA ------*/
	#lista-docu #ur div { width:200px!important; }	
	#lista-cate #st { display:none; }
}
@media (max-width:750px) {
	#lista-padr #tl { display:none; }
	#lista-cate #dc { display:none; }
}
@media (max-width:700px) {
	#busc .f-input { width:160px!important; }
	#busc-criterio { width:134px!important; }
	#box-user a:first-child .material-icons { display:none; }
	#box-user a { margin-left:-4px!important; }
	#box-user a:first-child { margin-right:12px!important; padding:6px 12px 7px 13px!important; }
	/*- LISTA ------*/
	#lista-lice #fh { display:none; }
	#lista-docu #ur div { width:150px!important; }
	#lista-cuen #jz { display:none; }
	#lista-pedi #pd { max-width:50px!important; }
	#lista-prod #po { display:none; }
	/*--------------*/	
	#paginador li:nth-last-child(3) { display:none; }	
}
@media (max-width:650px) {
	/*- LISTA ------*/
	#lista-usua #pm { display:none; }
	#lista-noti #ob { display:none; }
	#lista-prod #pc { display:none; }
	#lista-regi #cu { display:none; }		
}
@media (max-width:600px) {
	#header, #sidebar, #main { right:0px!important; left:0px!important; }
	#main { bottom:0px!important; margin-left:0px!important; -webkit-border-radius:0!important; border-radius:0!important; }
	#box-logo { margin-left:45px!important; }
	#sidebar { display:none; top:80!important; width:240px!important; margin:0!important; bottom:0!important; z-index:30!important; -webkit-box-shadow:0px 0px 12px #000; box-shadow:0px 0px 12px #000; }
	#menu-main { width:auto!important; }
	#menu-main em { display:inline; }
	#menu-main .menu-label { display:inline; }
	#menu-main .material-icons { font-size:21px!important; margin:-3px 9px 0px 0px!important; }	
	.opex { display:block!important; }
	/*--------------*/		
	.sub-menu em { display:none; }
	.sub-menu .material-icons { margin:0px 0px 0px 0px!important; }
	#box-top em { display:none; }
	#busc-criterio { width:94px!important; }
	#busc { margin-left:-100px!important; }
	/*- LISTA ------*/	
	#lista-padr #jr { display:none; }
	#lista-docu #ur div { width:100px!important; }	
	#lista-pedi #pd { display:none; }
	#lista-prod #pl { display:none; }
	/*--------------*/	
	.pop-lista #ka { display:none; }
	.pop-lista h2 span { display:none; }
	/*--------------*/	
	#paginador em { display:none; }	
}
@media (max-width:550px) {
	/*- LISTA ------*/	
	#lista-usua #hct, #lista-usua #ct { display:none; }
	.box-lista #id { padding-left:8px; padding-right:8px; }
	.box-lista #cd { padding-left:8px; padding-right:8px; }		
	.box-lista #edi, .box-lista #hed { display:none; }
}
@media (max-width:500px) {
	.box-lista #st { display:none; }
}
